RSS   Podatności dla
'Nodeaccess userreference module'
   RSS

2013-08-28
 
CVE-2013-2123

CWE-264
 

 
The Node access user reference module 6.x-3.x before 6.x-3.5 and 7.x-3.x before 7.x-3.10 for Drupal does not properly restrict access to content containing a user reference field when the author update/delete grants are enabled and the author's user account is deleted, which allows remote attackers to modify the content via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top